using FluentValidation;

namespace Indotalent.Features.Inventory.NegativeAdjustment.Cqrs;

public class CreateNegativeAdjustmentValidator : AbstractValidator<CreateNegativeAdjustmentRequest>
{
    public CreateNegativeAdjustmentValidator()
    {
        RuleFor(x => x.AdjustmentDate).NotEmpty().WithMessage("Adjustment Date is required");
    }
}